Skocz do zawartości
  • 0

Nie działa komenda z worldedita


CsrvChyba
 Udostępnij

Pytanie

17 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0

 Ps probowalem 1.8 wgore do 1.9 moze ktos pomoze zeby od 1.7 w gore Sie robilo? do 1.12 wtedy sproboje teraz zrobilem skrypt wgralem i dziala ale siekierka nie dziala.. a napis dziala

//konsola: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Edytowane przez CsrvChyba
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

Trudna sztuczka, ja wiem, ale jak masz jakiś długi tekst... to najlepiej jest go skopiować i wkleić na forum zamiast męczyć nasze internety ładowaniem screenów :/ 

Tam po lewej stronie w hostingu na liscie - masz taki ładny guziczek - 'Pluginy' na nim pisze... i wyobraź sobie - klikasz na niego, wybierasz plugin (nawet world edit jest już wpisany) i pobiera ci wersję pluginu zgodną z wybranym silnikiem. Proste czyż nie? To teraz leć klikać w guziczek. :) 

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
18 minut temu, LuckyPotato napisał:

Trudna sztuczka, ja wiem, ale jak masz jakiś długi tekst... to najlepiej jest go skopiować i wkleić na forum zamiast męczyć nasze internety ładowaniem screenów :/ 

Tam po lewej stronie w hostingu na liscie - masz taki ładny guziczek - 'Pluginy' na nim pisze... i wyobraź sobie - klikasz na niego, wybierasz plugin (nawet world edit jest już wpisany) i pobiera ci wersję pluginu zgodną z wybranym silnikiem. Proste czyż nie? To teraz leć klikać w guziczek. :) 

Myslisz, ze tak nie robilem: W dalszym ciagu niby plugin  dziala... a nie działa... Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!. A nawet skryptem robilem. Prosze o pomoc, moze gdybym zrobil serwer 1.7 do 1.13 by wtedy zadzialalo bo na all wersji sory ja sie nie znam. Nie mialem nigdy czegos takiego 


Zrobilem nawet na 1.12 i tez we nie dziala...

Edytowane przez CsrvChyba
bvcz

Łączę podwójny post

Notatka dodana przez bvcz

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
17 minut temu, CsrvChyba napisał:

Myslisz, ze tak nie robilem: W dalszym ciagu niby plugin  dziala... a nie działa... Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!. A nawet skryptem robilem. Prosze o pomoc, moze gdybym zrobil serwer 1.7 do 1.13 by wtedy zadzialalo bo na all wersji sory ja sie nie znam. Nie mialem nigdy czegos takiego 

 


 

Zrobilem nawet na 1.12 i tez we nie dziala...

Jaki dostajesz komunikat po wpisaniu //wand, dostajesz wgl jakis? I jaki masz zainstalowany silnik na swoim serwerze.

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
Teraz, DemoN napisał:

Jaki dostajesz komunikat po wpisaniu //wand, dostajesz wgl jakis? I jaki masz zainstalowany silnik na swoim serwerze.

aktualnie 1.8 wczesniej 1.12 tez nie dzialal przed chwila mialem 1.13 tez nie tera 1.8 tez nie... Wgl nic nie dziala a jak biore skryptem robie to //wand wpisuje cacy nie dostaje siekierki i jak biore z gm 1 siekierke to nie mg nic zrobic ;c

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

Zainstaluj wersje 1.8.8 i wgraj te 2 wersje wg i we nie wgrywajac przy tym nic innego i daj znac czy dziala.

Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

skan: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Edytowane przez DemoN
dodaje skan
Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
 Udostępnij

  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...